## haskell-unicode-transforms 0.3.3

=== debian/changelog ===
haskell-unicode-transforms (0.3.3-1) unstable; urgency=low

  * Initial release (Closes: #879847)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 27 Nov 2017 14:59:16 +0200
