=== debian/control ===
Source: haskell-unicode-transforms
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bitarray-dev (>= 0.0.1),
 libghc-bitarray-dev (<< 0.1),
 libghc-bitarray-prof,
 libghc-text-dev (>= 1.1.1),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-quickcheck2-dev (>= 2.1),
 libghc-quickcheck2-dev (<< 2.11),
 libghc-getopt-generics-dev (>= 0.11),
 libghc-getopt-generics-dev (<< 0.14),
 libghc-split-dev (>= 0.1),
 libghc-split-dev (<< 0.3),
Build-Depends-Indep: ghc-doc,
 libghc-bitarray-doc,
 libghc-text-doc,
Standards-Version: 4.1.1
Homepage: https://github.com/harendra-kumar/unicode-transforms
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-unicode-transforms
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
X-Description: Fast Unicode 9.0 normalization in Haskell
 Unicode characters with adornments (e.g. Á) can be represented in two
 different forms, as a single composed character (U+00C1 = Á) or as
 multiple decomposed characters (U+0041(A) U+0301( ́ ) = Á). They are
 differently encoded byte sequences but for humans they have exactly
 the same visual appearance.
 .
 A regular byte comparison may tell that two strings are different even
 though they might be equivalent. Both strings need to be converted in
 a normalized form using the Unicode Character Database before they can
 be compared for equivalence.
 .
 This library implements fast Unicode 9.0 normalization in Haskell (NFC,
 NFKC, NFD, NFKD).

Package: libghc-unicode-transforms-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unicode-transforms-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-unicode-transforms-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
