=== debian/control ===
--- 
+++ 
@@ -3,30 +3,27 @@
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-bitarray-dev (>= 0.0.1),
  libghc-bitarray-dev (<< 0.1),
  libghc-bitarray-prof,
- libghc-text-dev (>= 1.1.1),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-quickcheck2-dev (>= 2.1),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-getopt-generics-dev (>= 0.11),
  libghc-getopt-generics-dev (<< 0.14),
  libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
 Build-Depends-Indep: ghc-doc,
  libghc-bitarray-doc,
- libghc-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/harendra-kumar/unicode-transforms
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-unicode-transforms
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-transforms
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-transforms]
 X-Description: Fast Unicode 9.0 normalization in Haskell
  Unicode characters with adornments (e.g. Á) can be represented in two
  different forms, as a single composed character (U+00C1 = Á) or as
