## haskell-unicode-transforms 0.3.6

=== debian/changelog ===
haskell-unicode-transforms (0.3.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 14:12:41 +0300

haskell-unicode-transforms (0.3.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:45:57 -0400
