=== debian/control ===
--- 
+++ 
@@ -13,14 +13,15 @@
  libghc-bitarray-dev (<< 0.1),
  libghc-bitarray-prof,
  libghc-quickcheck2-dev (>= 2.1),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-prof,
  libghc-getopt-generics-dev (>= 0.11),
  libghc-getopt-generics-dev (<< 0.14),
  libghc-split-dev (>= 0.1),
  libghc-split-dev (<< 0.3),
 Build-Depends-Indep: ghc-doc,
  libghc-bitarray-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/harendra-kumar/unicode-transforms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-transforms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-transforms]
