## haskell-unicode-transforms 0.4.0.1

=== debian/changelog ===
haskell-unicode-transforms (0.4.0.1-5) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 16:19:00 -0500

haskell-unicode-transforms (0.4.0.1-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sun, 11 Jan 2026 15:10:33 -0500

haskell-unicode-transforms (0.4.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:12 +0300

haskell-unicode-transforms (0.4.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:21 +0300

haskell-unicode-transforms (0.4.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 11:31:41 -0400
