=== debian/control ===
--- 
+++ 
@@ -4,25 +4,27 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-bitarray-dev (>= 0.0.1),
- libghc-bitarray-dev (<< 0.1),
- libghc-bitarray-prof,
+ libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
  libghc-quickcheck2-dev (>= 2.1),
- libghc-quickcheck2-dev (<< 2.14),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-getopt-generics-dev (>= 0.11),
- libghc-getopt-generics-dev (<< 0.14),
- libghc-split-dev (>= 0.1),
+ libghc-split-dev (>= 0.2),
  libghc-split-dev (<< 0.3),
+ libghc-split-prof,
+ libghc-unicode-data-dev (>= 0.2),
+ libghc-unicode-data-dev (<< 0.9),
+ libghc-unicode-data-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-bitarray-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/harendra-kumar/unicode-transforms
+ libghc-unicode-data-doc,
+Standards-Version: 4.7.0
+Homepage: https://github.com/composewell/unicode-transforms
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-unicode-transforms
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-unicode-transforms]
 X-Description: Fast Unicode 9.0 normalization in Haskell
